
p.whiteline {
    margin-top: 0em;
    margin-bottom: 1em;
}

p.break {
    margin-top: 0em;
    margin-bottom: 0em;
}

/* templates/default/style_fallback.css  */
/* This is the templates/default/style_fallback.css file.
   It emits CSS rules that all templates should have.
   Classes are declared on top of the file, so if you
   want to make changes in your own template, you
   should override the rules on the bottom of your
   style.css template. 
   IT IS NOT ADVISED TO CREATE YOUR OWN style_fallback.css FILE! */

/* Default image classes for left/right/usual layout */
.serendipity_image_center {
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_left {
  float: left;
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_right {
  float: right;
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

/* Default listing without spacers */
.plainList {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

/* Messages: Centered, important, notice */
.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}

/* Embedded images with comments inside the s9y image manager */
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid #ddd;
    background-color: #efefef;
    margin: 3px;
    padding: 3px;
    text-align: center;
}

.serendipity_imageComment_center {
    margin: auto;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.serendipity_imageComment_txt {
    border-top: 1px solid #ddd;
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: 10px;
    text-align: center;
}

/* END OF style_fallback.css */
/* templates/mainstreetnews/style.css  */
/**********************************************************************/
/* Template: Main Street News ver 2.1                                 */
/* Copyright 2008-2012: Don Chambers (www.optional-necessity.com)     */
/* Template use by express author permission only                     */
/* Base Stylesheet                                                    */
/**********************************************************************/

/* Table of Contents
GENERAL STYLES
BANNER STYLES
BANNER IAB FULL BANNER STYLES
RSS SUBSCRIPTION LINK STYLES
LEADERBOARD STYLES
FOOTER LEADERBOARD STYLES
ENTRY IAB FULL BANNER STYLES
IAB SQUARE BUTTON STYLES
FIRST NAVIGATION BAR
SECOND NAVIGATION BAR
WRAPPER CONTAINING CONTENT AND SIDEBARS
MAIN CONTENT PANE
SIDEBARS
ENTRY ARTICLE STYLES
QUOTES
STICKY ENTRY STYLES
IMAGES INSERTED VIA MEDIA MANAGER
ENTRY COMMENTS AND TRACKBACKS
COMMENT FORM
CONTACT FORM
POP-UP COMMENTS
PAGE SUMMARY
PAGE FOOTER
SITE FOOTER
FOOTER NAVIGATION BAR
FRONTPAGE STYLES
PLUGIN STYLES
    SIDEBAR CALENDAR PLUGIN
    FREETAG PLUGIN
    ADDTHIS WIDGET
    QUICKSEARCH
    PLUGIN RESULT BOXES
    STATIC PAGES
    KARMA VOTING PLUGIN
    ENTRY PAGING PLUGIN
    s9y 1.4 PLUGIN STYLES
ARCHIVE PAGES
S9Y MESSAGE INFO CLASSES
MISC ICONS
ACCESSIBILITY STYLES
MICROFORMATS
TABS
*/


/********** GENERAL STYLES **********/
* {margin: 0; padding: 0;}

body {
/*    background: defined in colorset */
    font: 62.5% Arial, Tahoma, Verdana, Helvetica, sans-serif;
    margin: 10px auto;
    text-align: center;
}

p {margin-bottom: 1em}

h1 {font-size: 2.0em;}
h2 {font-size: 1.9em;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.7em;}

a:link, a:visited {
    /*color: defined in colorset */
    outline: none;
    text-decoration: none;
}

a:hover, a:active {
    outline:none;
    text-decoration: underline;
}

a.currentpage:hover {cursor:default}

pre {
/* the following is not fully WC3 css3 compliant due to browser specific rules, but works well in all browsers tested */
    overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

code, pre {
    background: #ededed;
    border: 2px solid #bbbbbb;
    font-family:"Courier New",Courier,monospace;
    padding: 10px;
}

code {
    display: block;
}

code pre,
pre code {
    border:0;
    padding:0;
}

#wrapper {
/*  background: defined in colorset */
/*  border: defined in colorset */
    clear: both;
    font-size: 1.4em;
    margin: 0px auto;
    overflow: hidden;
    text-align: left;
    width: 990px;
}
/********** END GENERAL STYLES **********/

/********** BANNER STYLES **********/
.invisible {
    left: -999em;
    position:absolute;
}

#serendipity_banner {
/*  background: defined in colorset */
    clear:both;
    float:left;
    height: 100px;
    width: 100%;
}

#serendipity_banner_left {
    float: left;
    height: 100px;
    overflow: hidden;
    width: 510px;
}

#serendipity_banner_left h1 {
    font-size: 1.6em;
    font-weight: bold;
    margin: 10px 0 0 10px;
}

#serendipity_banner_left h2 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0 0 0 10px;
}

#serendipity_banner_left a:link
#serendipity_banner_left a:visited,
#serendipity_banner_left a:hover,
#serendipity_banner_left a:active{
    text-decoration: none;
}

#serendipity_banner_right {
    float: left;
    height: 100px;
    width: 480px;
}

#banner_right_search{
    margin: 36px 10px 0 0;
    text-align: right;
}

#banner_right_search input#serendipityQuickSearchTermField {
/*  border: defined in colorset */
    width: 200px;
}

#banner_right_search .quicksearch_submit {
/*  background: 
    color: 
    border: defined in colorset */
    font-weight: bold;
}
/********** END BANNER STYLES **********/

/********** BANNER IAB FULL BANNER STYLES **********/
#banner_right_IAB_full_banner {
    height: 60px;
    margin: 10px 10px 0 0;
    text-align: center;
    width: 468px;
}

#banner_right_IAB_full_banner img{
    border: 0;
}

#wrapper .banner_right_IAB_full_banner_no_rss {
    margin: 20px 10px 0 0;
}
/********** END BANNER IAB FULL BANNER STYLES **********/

/********** RSS SUBSCRIPTION LINK STYLES **********/
#subscribe_links_banner {
    font-size: 0.9em;
    margin: 16px 10px 0 0;
    text-align: right;
}

#subscribe_links_banner span{
    margin-left: 10px;
}

#serendipity_banner_right .subscribe_links_without_banner_right_search {
    margin: 76px 10px 0 0;
}

#serendipity_banner_right .subscribe_links_with_IAB_full_banner {
    margin: 6px 10px 0 0;
}
#subscribe_links_footer {
    margin: 5px;
    text-align: center;
}

#subscribe_links_footer span{
    margin-left: 10px;
}
/********** END RSS SUBSCRIPTION LINK STYLES **********/

/********** LEADERBOARD STYLES **********/
#leaderboard {
    margin: 0 auto;
    text-align: center;
}

#leaderboard img{
    border: 0;
}

.leaderboard_above_header {
    height: 90px;
    padding-bottom: 10px;
    width: 994px; /* wider than wrapper by l&r wrapper borders */
}

#leaderboard_above_header_left {
    float: left;
    width: 728px;
}

#leaderboard_above_header_right {
    float:left;
    height: 90px;
    margin-left: 10px; 
    width: 256px;
}

.leaderboard_below_header {
/*  background: defined in colorset */
    float: left;
    height: 90px;
    padding:10px;
    width: 970px;
}

#leaderboard_below_navbar_left,
#leaderboard_below_header_left {
    float: left;
    height: 90px;
    width: 728px;
}

#leaderboard_below_navbar_right,
#leaderboard_below_header_right {
    float:left;
    height: 90px;
    margin-left: 10px; 
    width: 232px;
}

.leaderboard_below_navbar {
/*  background: defined in colorset */
    float: left;
    height: 90px;
    padding:10px 10px 0 10px;
    width: 970px;
}
/********** END LEADERBOARD STYLES **********/



/********** FOOTER LEADERBOARD STYLES **********/
#leaderboard_footer {
    margin: 0 auto;
    text-align: center;
}

#leaderboard_footer img{
    border: 0;
}

.leaderboard_footer_below_footer {
    height: 90px;
    padding-top: 10px;
    width: 994px; /* wider than wrapper by l&r wrapper borders */
	font-size: 1.4em;	
}

#leaderboard_footer_below_footer_left {
    float: left;
    width: 728px;
}

#leaderboard_footer_below_footer_right {
    float:left;
    height: 90px;
    margin-left: 10px; 
    width: 256px;
}

#leaderboard_footer_above_footer_left {
    float: left;
    height: 90px;
    width: 728px;
}

#leaderboard_footer_above_footer_right {
    float:left;
    height: 90px;
    margin-left: 10px; 
    width: 232px;
}

.leaderboard_footer_above_footer {
/*  background: defined in colorset */
    float: left;
    height: 90px;
    padding:10px;
    width: 970px;
}
/********** END FOOTER LEADERBOARD STYLES **********/


/********** ENTRY IAB FULL BANNER STYLES **********/
#entry_IAB_full_banner_below {
    clear:both;
    height: 60px;
    margin: 20px auto 0 auto;
    text-align: center;
    width: 468px;
}
#entry_IAB_full_banner_below img{
    border: 0;
}

#entry_IAB_full_banner_middle {
    clear:both;
    height: 60px;
    margin: 10px auto;
    text-align: center;
    width: 468px;
}
#entry_IAB_full_banner_middle img{
    border: 0;
}
/********** END ENTRY IAB FULL BANNER STYLES **********/

/********** IAB SQUARE BUTTON STYLES **********/
ul.IAB125x125 {
    clear:both;
    float:left;
    list-style: none;
    padding:15px;
    width: 270px;
}

li.IAB125_odd {
    border:0;
    clear:left;
    float:left;
    margin-bottom: 15px;
}

li.IAB125_even {
    border:0;
    clear:right;
    float:right;
    margin-bottom: 15px;
}

li.IAB125_last {margin-bottom: 0;}

/********** IAB SQUARE BUTTON STYLES **********/

/********** FIRST NAVIGATION BAR **********/
#sitenav1_wrap {}

#sitenav1 {
/*  background: defined in colorset */
    float: left;
    width: 100%;
}

#sitenav1 ul {
    list-style-type: none;
}

#sitenav1  ul li{
    display: inline;
    float:left; /*subnav*/
    font-weight: bold;
}

#sitenav1  ul a {
/*  color: defined in colorset */
    display: block;
    font-size: 0.8em;
    overflow: hidden;
    padding: 6px 12px;
}

#sitenav1 ul li a:hover,
#sitenav1 ul li a:active,
#sitenav1 a.currentpage {
    text-decoration: underline;
}

#sitenav1  ul li a.common_nav_first {
    padding-left: 0;
}

#wrapper .sitenav1_above {
    /* override styles when sitenav1 is positioned above banner*/
}

#wrapper .sitenav1_below {
    /* override styles when sitenav1 is positioned below sitenav2 */
}

#wrapper .sitenav1_below_sitenav2_on {
    /* override styles when sitenav1 is positioned below AND sitenav2 IS enabled */
}

#wrapper .sitenav1_below_sitenav2_off {
    /* override styles when sitenav1 is positioned below AND sitenav2 NOT enabled */
}

/********** END FIRST NAVIGATION BAR **********/

/********** FIRST NAVBAR SUBNAVIGATION **********/
/* defined primarily in subnav.css and colorsets */

/********** SECOND NAVIGATION BAR **********/
#sitenav2_wrap {}

#sitenav2 {
/*  background: 
    border-top: 
    border-bottom: defined in colorset */
    float: left;
    width: 100%;
}

#sitenav2 ul {
    list-style-type: none;
}

#sitenav2 ul li {
    display: inline;
    float:left;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: .1em;
}

#sitenav2 ul a {
/*  border-left:
    border-right:
    color: defined in colorset */
    display:block;
    overflow: hidden;
    padding: 6px 15px;
}

#sitenav2 ul li a:hover,
#sitenav2 ul li a:active,
#sitenav2 a.currentpage {
    /*background: 
    color: defined in colorset */
    padding: 6px 15px;
    text-decoration: none;
}

.navlink2_first a{
    border-left: 0 !important
}

.navlink2_last a {
/*  border-right: defined in colorsheet */
}

#wrapper .sitenav2_sitenav1_below {
    /* override styles when sitenav1 is positioned below sitenav2 */
}
/********** END SECOND NAVIGATION BAR **********/

/********** SECOND NAVBAR SUBNAVIGATION **********/
/* defined primarily in subnav.css and colorsets */

/********** WRAPPER CONTAINING CONTENT AND SIDEBARS **********/
#mid_wrap {}
#mid_wrap_inner {}

/********** MAIN CONTENT PANE **********/
#content {
    display: inline;
    font-size: 0.9em;
    margin: 10px;
    width: 638px;
}

.content_left {
    float: left;
}

.content_right {
	clear: right;
	float: right;
}

/* other h3 tags emitted by s9y with this heading class */
/* see h3 element below in frontpage styles */
#content h3.serendipity_date {
    margin-bottom: 10px;
}

.freetag_cloud h2,
#content h3 {
    font-size: 1.8em;
    text-align: left;
}

#content h4 {
    font-size: 1.7em;
    font-weight: normal;
    line-height: 105%;
    margin: 0 0 5px 0;
}
/********** END MAIN CONTENT PANE **********/

/********** SIDEBARS **********/
#serendipityMasterSideBarRight {
    display:inline;
    overflow: hidden;
    width: 322px;
}

.sidebars_right {
    clear:right;
    float:right;
    margin:10px 10px 0 0;	
}

.sidebars_left {
	float: left;
	margin: 10px 0 0 10px;
}

#serendipityTabbedSideBar {
    clear:both;
    float:left;
    width: 100%;
}

#serendipityDoubleSideBar {
    clear:both;
    float:left;
    margin-bottom: 10px;
    overflow: hidden;
    width: 100%;
}

#serendipityLeftSideBar{
    display: inline;
    float: left;
    margin: 0 0 10px 0;
    overflow: hidden; 
}

#serendipityRightSideBar {
    clear: right;
    float: right;
    display: inline;
    margin: 0 0 10px 0;
    overflow: hidden; 
}

.LeftSideBarEqual,
.RightSideBarEqual {width: 156px;}

.LeftSideBarWideSkyRight {width: 130px;}
.RightSideBarWideSkyRight {width: 182px;}

.LeftSideBarWideSkyLeft {width: 182px;}
.RightSideBarWideSkyLeft {width: 130px;}

.LeftSideBarSkyRight {width: 170px;}
.RightSideBarSkyRight {width: 142px;}

.LeftSideBarSkyLeft {width: 142px;}
.RightSideBarSkyLeft {width: 170px;}


.serendipitySideBarItem {
/*    border: 
      background: defined in colorset */
    margin: 0 0 10px 0;
    overflow: hidden; 
    position: relative;
}

.serendipitySideBarItem_Last {
    margin: 0;
}

#serendipityDoubleSideBar .serendipitySideBarItem {
    float: left;
    width: 320px;
}

.serendipitySideBarTitle {
/*    background: 
      color: defined in colorset */
    font-size: 1.0em;
    font-weight: bold;
    margin: 1px 1px 0 1px;
    overflow: hidden;
    padding: 3px 0 3px 10px;
}

.serendipitySideBarContent {
    font-size: 0.9em;
    overflow: hidden; 
    padding: 10px;
}

.serendipitySideBarContent input,
.serendipitySideBarContent select {
    /* width: 95%; uncomment or add to user.css if needed */
}
.serendipitySideBarItem img {
    border: none;
}
ul#serendipity_categories_list input{
    margin-left: 0;
}

/********** END SIDEBARS **********/

/********** ENTRY ARTICLE STYLES **********/
.serendipity_Entry_Date {
/*    border:
    background: defined in colorset */
    float:left; /*occasional sites, only ie6 */
    overflow: hidden;
    padding:10px;
    width: 616px;
}

.Entry_Date_Article_Overview {
    /* border: defined in colorset */
    clear: both;
    float: left;
    margin-bottom: 10px;
    padding: 0;
    width: 616px;
}

#content .Entry_Date_Article_Overview_Last {
    margin-bottom:0;
}

.serendipity_entry {
    margin-bottom: 0.5em;
}

.serendipity_entry ul,
.serendipity_entry ol {
    height: 1%; /* trigger haslayout for ie */
    list-style-position: inside;
    margin: 5px 10px;
    overflow: auto;
    padding: 0 0 0 1em;
    text-indent: -1em;
}

.serendipity_entry ol li,
.serendipity_entry ul li {
    margin-bottom:5px;
}

.serendipity_entry ul {
    list-style-type: square;
}

.serendipity_entry ol {
    text-indent: -1.5em
}

.serendipity_entry ol li {
    margin-left: 0.6em;
}

.continue_reading {
    display: block;
    margin: 10px 0 0 0;
}

.continue_reading_inline {
    display:inline;
}

#extended {
    background: none;
    display: none;
}

.serendipity_entryFooter {
    /*color: defined in colorset*/
    font-size: 0.85em;
    padding: 0 0 10px 0;
}

.infofooter{
    /*border-top: moved to colorset*/
    clear: both;
    margin: 10px 0 0px 0;
    text-align: center;
    padding: 5px 0 0 0;
}

img.serendipity_entryIcon {
    border: 0px;
    float: right;
    margin: 0 0 5px 5px;
}

/********** QUOTES **********/
blockquote {
    margin: 10px 50px;
    padding-left: 10px;
}

blockquote p {
   margin: 0.5em 0;
}

/********** STICKY ENTRY STYLES **********/
.serendipity_Sticky_Entry_Overview {
/*  background:
    border: 
    color: defined in colorset */
}

.serendipity_Sticky_Entry_Overview .serendipity_image_right_large,
.serendipity_Sticky_Entry_Overview .serendipity_image_left_large,
.serendipity_Sticky_Entry_Overview .serendipity_imageComment_img {
/*    border: defined in colorset */
    padding: 2px;
}

.serendipity_Sticky_Entry_Overview a:link,
.serendipity_Sticky_Entry_Overview a:visited,
.serendipity_Sticky_Entry_Overview a:hover,
.serendipity_Sticky_Entry_Overview a:active {
/*    color: defined in colorset */
}
/********** END STICKY ENTRY STYLES **********/

/********** IMAGES INSERTED VIA MEDIA MANAGER **********/
/* first override style_fallback.css */
.serendipity_image_center,
.serendipity_image_left,
.serendipity_image_right {
	float:none;
	border: 0px;
	padding: 0;
}

.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 0;
    background-color: inherit;
    margin: 0;
    padding: 0;
    text-align: center;
}

.serendipity_imageComment_txt {
    margin: 0;
    font-size: 1em;
}
/* end override style_fallback */

.serendipity_imageComment_center {
    background-color: inherit;
    border: 0;
    margin: auto;
    padding: 0;
}

.serendipity_imageComment_left {
    background-color: inherit;
    border: 0;
    float: left;
    margin: 0 10px 0 0;
    padding: 0 6px 0 0;
/*right padding above required to offset image div's padding and border.
Setting this div to width:auto would be ideal if all browsers supported it, which is not yet the case.
Must undo this in IE6 stylesheet */
}

.serendipity_imageComment_right {
    background-color: inherit;
    border:0;
    float: right;
    margin: 0 0 0 10px;
    padding: 0 6px 0 0;
/*right padding above required to offset image div's padding and border.
Setting this div to width:auto would be ideal if all browsers supported it, which is not yet the case.
Must undo this in IE6 stylesheet */
}

.serendipity_imageComment_fullwidth {
    clear: both;
}

/* sub container holding an image that contains a comment */
.serendipity_imageComment_img {
    /*border: colorset: this is where to apply the border for both */
    clear: both;
    float: left;
    font-size: 0;/*ie*/
    padding: 2px;
}

/*do not apply border, margin or padding on the actual image */
.serendipity_imageComment_img img { 
    border: 0!important; 
    margin: 0!important;
    padding: 0!important;
}

/* image class for all images, with or without comments */
.serendipity_image_center {
/*    border: defined in colorset */
    margin: 0 0 0 10px!important;
    padding: 2px!important;
}

.serendipity_image_right {
/*    border: defined in colorset */
    float: right;
    margin: 0 0 0 10px!important;
    padding: 2px!important;
}

.serendipity_image_left {
/*     border: defined in colorset */
    float: left;
    margin: 0 10px 0 0!important;
    padding: 2px!important;
}

.serendipity_image_fullwidth {
/*     border: defined in colorset */
    clear: both;
    margin: 0 0 5px 0;
    padding: 2px!important;
}

/* just the cutline/comment text */
.serendipity_imageComment_txt {
    border: 0;
    clear: both;
    font-size: 0.85em; 
    font-weight: bold;
    line-height: 1.2em;
    padding: 1% 0;
    text-align: left;
}

/* link for path to photo gallery */
.serendipity_imageComment_gallerypath {
    clear: both;
    font-size: 0.85em; 
    padding: 1%;
    text-align: center;
}
/********** END IMAGES INSERTED VIA MEDIA MANAGER **********/

/********** ENTRY COMMENTS AND TRACKBACKS **********/

/* styles common to both trackback section and entry comments section */
.serendipity_comments{
    clear: both;
    margin: 20px 0;
}

#serendipity_trackbacklist,
#serendipity_commentlist {
    margin-top: 1em;
}

/* title preceeding trackbacks, comments, and comment form */
.serendipity_commentsTitle {
/*    background-color:
      color: defined in colorsets */
    font-size: 1.1em;
    font-weight: bold;
    margin: 0.2em 0;
    padding: 3px 5px;
}

/* all even numbered comments */
.comment_evenbox {
/*    background-color:
    border: defined in colorset */
    line-height: 1.2em;
    margin: 0 0px 20px 0;
}

/* all odd numbered comments plus all trackbacks */
#serendipity_trackbacklist .serendipity_comment,
.comment_oddbox {
/*    background-color:
    border: defined in colorset */
    line-height: 1.2em;
    margin: 0 0px 20px 0;
}

/* body of a comment or trackback */
.serendipity_commentBody {
/*    background-color:
    border: defined in colorset */
    margin: 5px;
    overflow: hidden;
    padding: 5px;
}

/* meta info including name, date and action links. */
#serendipity_trackbacklist .serendipity_comment_source,
.comment_oddbox .serendipity_comment_source,
.comment_evenbox .serendipity_comment_source{
    font-size: 0.9em;
    margin: 5px 0 5px 10px;
}

/* date of a comment */
.comment_source_date{
    margin-right: 10px;
}

/* author comments and author trackbacks */
#serendipity_trackbacklist .serendipity_comment_author_self,
.serendipity_comment_author_self {
/*    background:
    border:
    color: defined in colorset */
}

/* author comment links to email, homepage, action links */
.serendipity_comment_author_self .serendipity_comment_source a:link,
.serendipity_comment_author_self .serendipity_comment_source a:visited,
.serendipity_comment_author_self .serendipity_comment_source a:hover,
.serendipity_comment_author_self .serendipity_comment_source a:active {
/*    color: defined in colorset */
}

.serendipity_comment_author_self  .serendipity_commentBody {
/*    background:
    color: defined in colorset */
}

.serendipity_comments .comment_ability {
    margin: 0 0 10px 0;
}
/********** END ENTRY COMMENTS AND TRACKBACKS **********/


/********** COMMENT FORM **********/
/* certain styles also apply to contact form */

/* the entire comment form */
#serendipity_comment_CommentForm {
    margin-top: 25px;
}

/* name, email, homepage etc on comment form */
.serendipity_commentsLabel {
    font-weight: bold;
    padding-left: 5px;
}

/* comment form fields */
.serendipity_commentsValue .frm,
#serendipity_comment_CommentForm select {
    border: 1px solid #CCCCCC;
    max-width: 400px;
    width: 90%;
}

/* comment form fields when they have focus */
#serendipity_comment_CommentForm select:focus,
.serendipity_commentsValue .frm:focus {
    background: #EFEFEF; 
    color: #000000;
}
/* same as commentsLabel*/
#serendipity_comment_CommentForm dt {
    clear: left;
    float: left;
    margin-bottom: 0.5%;
    margin-right: 1%;
}

/* all fields on comment form */
#serendipity_comment_CommentForm dd {
    margin-bottom: 1%;
    margin-left: 25%;
    padding-left: 0em;
}

/* specific textarea field on comment form, overriding dd */
#serendipity_comment_CommentForm textarea {
    margin-bottom: 1%;
}

/* any checkbox in the comment form */
.checkbox {
    display: block;
}

/********** END COMMENT FORM **********/

/********** CONTACT FORM **********/
#serendipity_comment_CommentForm fieldset {
    border: 1px solid #ddd;
    margin: 2%;
    padding: 2%;
    width: 90%;
}

#serendipity_comment_CommentForm fieldset legend {
    background: #fafbfc;
    border: 1px solid #ddd;
    font-weight: bolder;
    margin: 0 10px 5px;
    padding: 0.25em 1em;
    text-align: center;
}


.serendipity_commentDirection {
    margin-top: 1em;
    width: 90%;
}

.form_field_required {
    color: #CC0000;
    font-weight: bold;
}

/********** END CONTACT FORM **********/

/********** POP-UP COMMENTS **********/
.s9y_wrap {
/*    background: defined in colorset */
    font-size: 0.85em;
    margin-left: 10px;
    text-align: left;
}
/********** END POP-UP COMMENTS **********/

/********** PAGE SUMMARY **********/
/* entire block containing pagination and Page x of y, totalling z entries */
.serendipity_pageSummary {
    clear: both;
    float:left;
    margin: 20px 0 10px;
    text-align:center;
    width: 100%;
}

/* pagination links */
div.pagination{
    margin-bottom: 1em;
}

.pagination a:link,
.pagination a:visited{
    /* border: defined in colorset */
    padding: 2px 6px;
}

span#thispage {
    /* background: 
       border: 1px solid #7E1616; defined in colorset
       color: defined in colorset */
    padding: 2px 6px;
}

.pagination a:hover,
.pagination a:active {
    /* background: 
    border: 
    color: defined in colorset */
    text-decoration: none;
}

.pagearrow { font-family: Arial, sans-serif!important;} /* greatest cross browser support for left and right facing arrows */
/********** END PAGE SUMMARY **********/

/********** PAGE FOOTER **********/
#footer {
/*    background-color: 
    border-top: defined in colorset */
    clear: both;
    float: left;
    font-size: 0.8em;
    height: 100%;
    position: relative;
    text-align: center;
    width: 100%;
}

#credit_line {
    display: block;
    margin: 5px 0;
}
/********** END PAGE FOOTER **********/

/********** SITE FOOTER **********/
#page_bottom_text {
    font-size: 1.1em;
    margin: 10px auto;
    width: 100%;
}
/********** END SITE FOOTER **********/

/********** FOOTER NAVIGATION BAR **********/
#footer_sitenav {
    clear: both;
    margin-top: 5px;
}

#footer_sitenav ul {
    display: inline;
    list-style-type: none;
}

#footer_sitenav li {
    display: inline;
}

#footer_sitenav a {
    padding: 0px 5px;
}

#footer_sitenav .currentpage a {
    text-decoration: underline;
}
/********** END FOOTER NAVIGATION BAR **********/

/********** FRONTPAGE STYLES **********/
.slider_container {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 636px;
	/* background: 
	border:  defined in colorsets ;*/
}

.tabfullbox_container {
    clear:both;
    float:left;
    width: 638px;
}

/* content of each tabbed container */
.tabfullbox_container .tabfullbox_item {
    /*background: 
    border: defined in colorsets;*/
    float: left;
    margin-bottom:10px;
    width: 636px;
}

.fullbox_container {
/*    background: 
      border: defined in colorsets */
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 636px;
}

.category_ad_header,
.tabfullbox_header,
.fullbox_header {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 616px;
}

.halfbox_header {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 292px;
}

.category_ad_footer,
.tabfullbox_footer,
.fullbox_footer {
    clear: both;
    float: left;
    margin-top: 10px;
    width: 616px;
}

.halfbox_footer {
    clear: both;
    float: left;
    margin-top: 10px;
    width: 292px;
}

.fullbox_header img,
.halfbox_header img,
.fullbox_footer img,
.halfbox_footer img {border:0}

#slider-wrapper {
    float:left;
    margin:0;
    /*padding: 10px;*/
    width: 608px;
}

#slider-frame{
	/* defined in colorset border:1px solid #BBBBBB; */
	display:block;
	/*defined in template config: height:250px; */
	margin:10px;
	padding:2px;
	width:608px;
}

.tabfullbox_content,
.fullbox_content {
    float:left;
    margin:0;
    padding: 10px;
    width: 616px;
}

.halfbox_content {
    float:left;
    margin: 0;
    padding: 10px;
    width: 292px;
}

.halfbox_row {
    clear:both;
    float:left;
    margin-bottom: 10px;
    width: 638px;
}

.halfbox_container_left {
/*    background:
      border:  defined in colorsets */
    clear:left;
    float: left;
    width: 312px;
}

.halfbox_container_right {
/*    background:
      border: defined in colorsets */
    float: left;
    margin-left: 10px;
    width: 312px;
}

.tabfullbox_entry,
.fullbox_entry,
.halfbox_entry {
    margin: 0 0 15px 0;
}

#content .halfbox_container_right h4.serendipity_title,
#content .halfbox_container_left h4.serendipity_title{
    font-size: 1.2em;
    font-weight: bold;
}

/* "updated" text preceeding entry titles */
/* for all titles except half width boxes */
.updated_large {
    font-size: 0.7em;
    font-weight: bold;
    text-transform: uppercase;
}

/* for half width box titles */
.updated_small {
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
}

/* "Latest [Category Name]".  Preceeds list of title only entries */
.latest_category_titleonly {
    font-weight: bold;
    margin: 15px 0 5px 0;
    display: block;
}


ul.tabfullbox_entry_titlesonly,
ul.fullbox_entry_titlesonly,
ul.halfbox_entry_titlesonly {
    height: 1%; /* trigger haslayout for ie */
    list-style-type: square;
    list-style-position: inside;
    margin:0;
    overflow: auto; /* ff - list right of left floated image */
    padding: 0 0 0 1em;
    text-indent: -1em;
}

ul.tabfullbox_entry_titlesonly li,
ul.fullbox_entry_titlesonly li,
ul.halfbox_entry_titlesonly li{
    font-size: 0.95em;
    font-weight: bold;
    margin: 0 0 5px 10px;
}

ul.tabfullbox_entry_titlesonly li.updated_title,
ul.fullbox_entry_titlesonly li.updated_title,
ul.halfbox_entry_titlesonly li.updated_title {/*background: moved to colorset - bullet for updated titleonly entries */}

.all_in_category {
    display: block;
    font-size: 0.85em;
    margin: 5px 0 0 0px;
}

/* box titles and any other h3 assigned with this class */
#content h3.category_title {
/*    background: 
      color: defined in colorset */
    font-size: 1.1em;
    margin: 1px 1px 0px 1px;
    padding: 3px 0 3px 10px;
}

#content h3.category_title a:link,
#content h3.category_title a:visited,
#content h3.category_title a:hover,
#content h3.category_title a:active {
    /* color: defined in colorset */
}
/********** END FRONTPAGE STYLES **********/


/********** PLUGIN STYLES **********/
/********** SIDEBAR CALENDAR PLUGIN **********/
table.serendipity_calendar {
    height: 150px;
    margin: 0 auto;
    text-align: center;
    width: 98%;
}

.serendipity_calendarHeader {
    font-weight: bold;
    vertical-align: middle;
}

a.day {
    color: #000000;
    font-weight:  bold;
}

.serendipity_calendar_spacer {
    border: 0;
    visibility: hidden;
}

#month,
#today,
.serendipity_weekDayName {
    font-size: 1em;
}

.serendipity_calendarDay.Active.Link {
/*    background: 
      border: defined in colorset */
    font-weight: bold!important;
}

.back_forward {
    /*background: defined in colorsets if desired - must also set visibility */
}

.back_forward img {
    border: 0;
    height: 12px;
    vertical-align: middle;
    width: 12px;
}

/********** FREETAG PLUGIN **********/
.serendipity_freetag_taglist_related {
    font-size: 1.20em;
    font-weight: bold;
}

.serendipity_freeTag_related {
    font-size: 1.2em;
    line-height: 1.4em;
    margin-top: 1em;
}

.freetag_cloud {
    margin-bottom: 10px;
}

/********** ADDTHIS WIDGET **********/
.addthiswidget {
    margin-top: 5px;
}

/**********  QUICKSEARCH **********/
/* any quicksearch, regardless of location */
input#serendipityQuickSearchTermField {
    background: #ffffff url('templates/mainstreetnews/img/quicksearch.png') no-repeat 97% 50%;
    /*border: defined on colorset;*/
    padding: 2px;
}

/* the form and button */
#sitenav1 #searchform,
#sitenav2 #searchform {
    display: inline;
    float: right;
    margin: 2px 10px 0 0;
}

/* just the input box */
#sitenav1 input#serendipityQuickSearchTermField,
#sitenav2 input#serendipityQuickSearchTermField {
    width: 165px;
}

.quicksearch_submit {
    cursor: pointer;
}

#sitenav1 .quicksearch_submit,
#sitenav2 .quicksearch_submit {
    vertical-align: bottom;
}

/* style for the search term and number of results using quicksearch */
.searchterm, .searchresults {
/*    color: defined in colorset */
    font-weight:bold;
}

/* overide serendipitySideBarItem overflow: hidden just for sidebar quicksearch livesearch_result */
.container_serendipity_quicksearch_plugin .serendipitySideBarContent{
    overflow: visible !important;
}
/**********  END QUICKSEARCH **********/

/********** PLUGIN RESULT BOXES **********/
.staticpage_result_header,
.serendipity_search,
.staticpage_navigation,
.serendipity_overview_noentries,
.serendipity_freetag_taglist {
/*    background-color: 
      border: defined in colorset */
    padding: 10px;
}

.serendipity_search_results_header,
.staticpage_result_header{
    margin-bottom: 10px;
}

.serendipity_search,
.serendipity_freetag_taglist {
    margin-top: 10px;
}

.serendipity_livesearch_result {
/*    background-color: defined in colorset */
    font-size: 0.8em;
}

/********** STATIC PAGES **********/
/* static pages with sidebars disabled */
#wrapper .content_fullwidth {
    width: 970px; 
}

#wrapper .staticpage_fullwidth {
    width: 948px;
}

ul.staticpage_navigation{
    display: block;
    list-style-type: none;
    margin: 10px 0;
}

ul.staticpage_navigation li{
    display: inline;
    padding: 0 5px 0 0;
}

/* breadcrumbs */
.staticpage_navigation_center {
    margin-bottom: 10px;
}

.staticpage_content img {border: 0}

.staticpage_results {
    margin: 1em 0;
}

/* static page tabbing, in addition to tabber classes */
.staticpage_tab_container {
    clear:both;
    float:left;
    margin-bottom: 10px;
    width: 616px;
}

/* override above widths for static pages with sidebars disabled */
#wrapper .staticpage_fullwidth .staticpage_tab_container{
    width: 948px;
}

.staticpage_tab_item {
    /*border: moved to colorsets */
    float:left;
    margin-bottom:10px;
    width: 614px
}

#wrapper .staticpage_fullwidth .staticpage_tab_item {
    width: 946px;
}

.staticpage_tab_content {
    margin: 10px;
}

.staticpage_list_of_childpages dd {
    margin-bottom: 20px;
}

/********** KARMA VOTING PLUGIN **********/
.serendipity_karmaVoting {
    font-size: 1em !important;
    text-align: center !important;
}

/********** ENTRY PAGING PLUGIN **********/
.serendipity_entrypaging {
    font-size: 0.9em;
    margin: 5px 0;
    text-align: center;
}

/********** s9y 1.4 PLUGIN STYLES **********/
.container_serendipity_archives_plugin ul,
.container_serendipity_syndication_plugin ul,
.container_serendipity_authors_plugin ul,
.container_serendipity_plugin_entrylinks ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.container_serendipity_authors_plugin .serendipitySideBarContent div {
    margin: 5px 0;
    padding-left: 0;
}

.serendipity_history_author { font-weight: bolder; }

.serendipity_history_intro,
.serendipity_history_info { margin-bottom: 3px; }

.serendipity_history_body { margin-bottom: 10px; }

.serendipity_recententries_entrylink { margin-bottom: 2px; }

.serendipity_recententries_entrydate { margin: 0 0 10px 0; font-size: 0.9em;}

.plugin_comment_body { padding: 3px 0; }

.plugin_comment_wrap {margin-bottom: 10px;}

.plugin_comment_date {font-size: 0.9em;}

.serendipity_shoutbox_date { margin: 5px 0 2px 0; }

.serendipity_shoutbox_comment { padding: 3px 0; }

.serendipity_entry .serendipity_freeTag_related ul li {background: none; padding:0; margin:0}
/********** END s9y 1.4 PLUGIN STYLES **********/

/********** ARCHIVE PAGES **********/
/* Archives -> older */
/* header for archives, ie year */
#content h4.archives_header {
/*    background-color:
      color: defined in colorset */
    font-size: 1.2em;
    font-weight: bold;
    padding: 3px 5px;
}

/* archives -> older: each block of archive entries for a particular time period */
.archives_all_entry {
    margin: 10px 0 20px 0;
}

/* each row on archives -> older page */
.serendipity_entry ul.archives_row {
    list-style-type: none;
    margin: 0;
    padding: 5px;
    text-indent:0;
}

/* odd number rows for archives -> older */
.archives_row_odd {
/*    background-color: defined in colorset */
    clear:both;
}

.archives_row_even {
/*    background-color: defined in colorset */
    clear:both;
}

/* each row's list item on archives -> older page */
.serendipity_entry ul.archives_row li {
    background: none;
    padding: 0 2px 0 0;
}

ul.archives_row li.archives_graph,
ul.archives_row li.archives_date,
ul.archives_row li.archives_count,
ul.archives_row li.archives_count_link,
ul.archives_row li.archives_link {
    display:inline;
    width: 20%;
}

ul.archives_row li.archives_graph,
ul.archives_row li.archives_date,
ul.archives_row li.archives_count,
ul.archives_row li.archives_count_link {
    float: left;
}

/* just the count and date list items */
ul.archives_row li.archives_count,
ul.archives_row li.archives_date {
    padding-left: 2px;
}

.serendipity_entry ul.archives_row li.archives_graph span{
    /*background: defined in colorsets if desired - must also set visibility */
}

/* Archives - View Topics */
/* Entire page containing "view topics" */
.archive_summary_page {
    float: left;
    width: 616px;
}

/* list of entries on "view topics" page */
.archive_summary_entry {
/*    border: defined in colorset */
    float: left; 
    font-size: 0.9em;
    margin-top: 10px;
}

/* individual entries, both odd and even, on "view topics" page */
.archive_summary {
    clear: both;
    float: left;
    padding: 5px;
    width: 604px;
}

/* just the odd numbered entries on "view topics" page */
.archive_summary_odd {
/*    background-color: defined in colorset */
}

/* just the even ones */
.archive_summary_even {
/*    background-color: defined in colorset */
}
/********** END ARCHIVE PAGES **********/

/********** S9Y MESSAGE INFO CLASSES **********/
.serendipity_center {
    margin: 0 auto;
    text-align: center;
}

.serendipity_msg_important {
    background: #FBE3E4;
    border: 2px solid #FBC2C4;
    color: #8A1F11;
    font-weight: bold;
    padding: 0.7em !important;
    margin: 1em 0;
}

.serendipity_msg_notice {
    background: #E6EFC2;
    border: 2px solid #C6D880;
    color: #264409;
    font-weight: bold;
    padding: 0.7em;
    margin: 1em 0;
}

a:link.serendipityPrettyButton,
a:visited.serendipityPrettyButton,
a:hover.serendipityPrettyButton { 
    line-height: 3em!important;
}
/********** END S9Y MESSAGE INFO CLASSES **********/

/********** MISC ICONS **********/
.serendipity_xml_icon {
/* if different xml image wanted, specify here and change visibility of img below */
/*    background: url(img/whatever_xml.png) 50% 50% no-repeat;*/
    padding: 1px 0;
    /*visibility: visible;*/
}

.serendipity_xml_icon img {
    /*visibility: hidden;*/
}

#subscribe_links_banner img,
#subscribe_links_footer img{
    border: 0;
}

/* camera icon */
img.camera_icon {
    border: 0;
    float: none;
    margin: 0 4px 0 0;
    vertical-align: bottom;
}

/* video icon */
img.video_icon {
    border: 0;
    margin: 0 0 0 2px;
}
/********** END MISC ICONS **********/

/********** ACCESSIBILITY STYLES **********/
#skiplinks {
    display: inline;
    height: 1px;
    left: -999em;
    overflow: hidden;
    position: absolute;
    width: 1px;
}

#skiplinks ul {
    display: inline;
    list-style-type: none;
}

#skiplinks ul li {
    display: inline;
    padding: 0 10px;
}
/********** END ACCESSIBILITY STYLES **********/

/********** MICROFORMATS **********/
abbr, acronym, .help{
    border-bottom: 1px dotted #000000;
    cursor: help;
}

.author {
    display: inline;
    font-style: normal;
}

.published {
    border-bottom: none;
    cursor: auto;
}
/********** END MICROFORMATS **********/

/********** TABS **********/
/* defined in tabs.css and colorsets */